html {
  background: #C3E192;  
}

body {
  background: #F6F6F6;
  padding: 20px 100px;
  width: 1200px;
  margin: 50px auto;
  font-family: inter;
}

.attention {
  color: red;
  background: yellow;
}

h1 {
  font: 64px bold;
  letter-spacing: 0.05em;
}

h2 {
  letter-spacing: 0.05em;
  font: 40px;
}

h3 {
  font: 24px medium;
}

p {
  font-size: 20px;
  text-align: justify;
}

p.date {
  text-align: right;
  font: italic;
  color: #853A1C;
}

div.header {
  width: 1200px;
  border: solid 10px #4F7143;
  align-content: center;
  text-align: center;
}

div.gallery-contaner {
  width: 1000px;
  padding: 50px;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.4);
  margin-top: 30px;
  margin-bottom: 30px;
}

